introduce

Welcome to EfreeSoft Boss Key

What EfreeSoft Boss Key is
EfreeSoft Boss Key allow you to hide active program window immediatlly using a hot key!You can hide the browser windows,folder windows,applications windows,all your desktop icons and taskbar when your boss or anyone else you don't want to see your screens comes in.It's speed is brought to maximum to allow you react as quickly as possible to any threat that appears. You won't feel even a slight difference in the performance of your home or office computer after installing it.With a cool and user-friendly interface makes it easy for anyone to use EfreeSoft Boss Key. Everybody should have such program for personal privacy.

Feature highlights include
  • Instantly hide windows with a secret key combination.
  • Restore all applications exactly to the same state.
  • Extremely fast with low system resources consumption.
  • Cover task bar .
  • Cover desktop icons .
  • Includes skin and multi-language support.
  • . . . . . .


Install and Remove

How to Install

System requirements
  • Any PC running Microsoft(r) Windows(r) XP/2000/Millennium Edition (ME)/98 Second Edition/98.
  • 16 MB RAM and 1MB of free hard disk space.
  • A mouse or equivalent pointing device.
  • High Color display is recommended.

    Install
    Run mgboss_xxx.exe that you have downloaded into your hard diskand follow the prompts.


How To Install Upgrades

EfreeSoft Boss Key is upgraded often. Connect to the Internet and click our downloads page to see what's new.

Upgrades cannot be installed when an existing version is running.


End-User Software License Agreement

EfreeSoft Boss Key For Windows XP/2000/Me/98

Copyright (C) 2000 - 2005 EfreeSoft.All Rights Reserved.

This software is being distributed as Freeware. It may be freely used, copied and distributed as long as it is not sold, and all original files are included, including this license. By using this software, you agree to these terms and the terms of the Disclaimer below:

Disclaimer:
This software and any support from EfreeSoft are provided "as is" and without warranty, express or implied. EfreeSoft specifically disclaim any implied warranties of merchantability and fitness for a particular purpose. In no event will EfreeSoft be liable for any damages, including but not limited to any lost profits, lost savings or any incidental or consequential damages, whether resulting from impaired or lost data, software or computer failure or any other cause, or for any other claim by the user or for any third party claim.


Contact Infomation

EfreeSoft Website
Please visit EfreeSoft web site if you want to get more information or download the latest version of EfreeSoft Boss Key.
http://www.efreesoft.com

Support
Please forward any comments or suggestions to us at the following address:
support@efreesoft.com


Important Information About Your Download

The official EfreeSoft Boss Key Download page is:
http://www.efreesoft.com
At the top of the Download page the latest version number is listed.
To check the version number of your program, start the program and go to the about window to view the full version number.

EfreeSoft Boss Key version numbers are made of two parts: Major Version and Minor Version.

What is a Major Version?

The Major Version is before and after the first dot in the version number. E.g. v1.0

What is a Minor Version?

Minor Versions contain small changes, normally bug-fix patches.
The Minor Version begins at the second digit.
Example of Minor Versions: E.g. v1.05 is Major Version 1.0, Minor Version 5

Where to get the latest version

The EfreeSoft World Wide Web site always carries the latest version. Connect to our web-site at the address above.
If you have a problem or error message, please visit the Support page on our web site.


Supported startup categories

Startup Organizer supports the following automatically started program categories:

Registry. This is the central Window's settings database that is created by Windows during installation, which is accessible using the Registry editor (regedit.exe).

All users\Run - The programs here automatically start when any user is logged in. The Registry Key is:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Run

All users\RunServices - The programs here automatically start when the system is loading before the user logs in. The Registry Key is:
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\RunServices

Current user\Run - The programs here automatically start when the current user logs in. The Registry Key is:
HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows\CurrentVersion\Run

Startup Folder. You can access the Startup folder using the Start button and then opening the Programs menu. (The submenu is usually named "StartUp". This name could be different in localized Windows versions. There could also be two StartUp menus:
Current user Startup Folder ,This folder is designed for files that should be loaded for the current user logs in at the Startup process.
All users Startup Folder ,This folder is designed for files that should be loaded for all users at the Startup process.

Win.INI file. This is the system file used to start programs under the older Windows 3.x systems. It has been included for backwards compatibility with Windows 3.x and should not be used on later systems.
Load category starts programs before user login.
Run category starts programs after the user login.


Frequently Asked Questions

  • What is Magic Utilites?
  • Which operating systems are supported by Magic Utilities?
  • Does Magic Utilities work on Mac systems?
  • Lost Registration Info Policy?
  • Do I need to uninstall previous versions before installing an updated version?
  • How much does Magic Utilities cost?
  • How can I register Magic Utilities?

What is Magic Utilities?
Magic Utilities is a cute program designed to make your computer clean and more stable.

Which operating systems are supported by Magic Utilities?
Magic Utilities runs only under Microsoft Windows XP,2000,Me,98/98 Second Edition.

Does Magic Utilities work on Mac systems?
Our development team is focusing on PC products at this time. We realize there is a need for Mac support as well, however, our development budget has not yet allowed for us to expand into Mac development. As EFREESKY SOFTWARE grows, we hope to expand our technology!

Lost Registration Info Policy?
If you register and, for whatever reason, you do not receive an e-mail us with a registration info or if you are reformatted your hard drive and cannot find your registration info, simply e-mail and We will send your registration code. (Please include your Order# or as much order information as possible, as it will be easier to locate your order in the database.)

Do I need to uninstall previous versions before installing an updated version?
Yes please uninstall all previous versions before installing an update.

How much does Magic Utilities cost?
Single User License is only $29.95 USD.
Important: additional licenses are needed if you plan to use Magic Utilities on more than one computer.

How can I register Magic Utilities?
Use this link to purchase it online:
http://www.regsoft.net/purchase.php3?productid=57689
You'll usually receive your registration code within 24 hours.


Options

Click the 'Options' on the toolbar.You can change the skin and language of Magic Utilities.

Change the skin of Magic Utilities
Magic Utilities includes skin support and some cool skins have been installed to your computer.You can download other cool skins from our site http://www.magictweak.com.

  1. Select the skin in left list.
  2. Click on the 'OK' Button.

Change the language of Magic Utilities
Magic Utilities includes multi-language support.If you want to use other language except English,You can translate the language file 'English.ini' in your program's language directory yourself or you can download the language file from our site(http://www.magictweak.com) that has been translated.

  1. Select the language file by click the [image] button left the editbox.
  2. Click on the 'OK' Button.
  3. You need restart the program to take effect.


How to Register

You will get a registration name and a registration number from us after you ordered Magic Utilities.

Enter your registration information following these steps:

1.Running Magic Utilites.

2.A registration dialog box will appear before the main window.

3.Copy and paste the registration information exactly as what you've got.

IMPORTANT: Please copy and paste the registration name and registration number to the registration dialog and DON'T type it manually because it's difficult to distinguish the letter "l" (lower case of "L") from "1" (one) and "o" from "0" (zero), etc.

4.Press "Register" button.

5.Restart Magic Utilities to validate the registration information.

When the registration information was accepted, you can use Magic Utilities with no time restrictions.

If you have any problem,please fell free to contact us by sending e-mail to: support@magictweak.com.